﻿#hWrpr { background:url(images/hWrprBG.gif) top left repeat-x; }

#hWrpi .menuTop a,
#hWrpi .menuTop a:link { color:#E38000; }
#hWrpi .menuTop a.act,
#hWrpi .menuTop a.act:link { color:#E38000; }

#hWrpi .header .menu a.act,
#hWrpi .header .menu a.act:hover { background-color:#E38000; }
#hWrpi .header .menu a.act .mLeft,
#hWrpi .header .menu a.act:hover .mLeft { background:transparent url(images/mLeftAct.gif) top left no-repeat; }
#hWrpi .header .menu a.act .mRight,
#hWrpi .header .menu a.act:hover .mRight { background:transparent url(images/mRightAct.gif) top right no-repeat; }

#cWrpi .cLeft ul li a:hover { color:#E38000; }
#cWrpi .cLeft ul li.act a { background:#fff url(/images/cLeftLiABG.jpg) top right repeat-y; color:#E38000; }
#cWrpi .cLeft ul li.act a:hover { color:#E38000; }
#cWrpi .cLeft ul li.prdAct a { background:url(images/prdAct.gif) top left no-repeat; color:#fff; }
#cWrpi .cLeft ul li.prdAct ul li a { background:#fff url(images/prdActBull.gif) top left no-repeat; color:#626262; }
#cWrpi .cLeft ul li.prdAct ul li a:hover,
#cWrpi .cLeft ul li.prdAct ul li.act a { background:#fff url(images/prdActBull-act.gif) top left no-repeat; color:#E38000; }
#cWrpi .cLeft p a { background:url(images/bullArrow.gif) top left no-repeat; }

#cWrpi .cCntr .cBody a { color:#666; }
#cWrpi .cCntr .cBody .cbCnt a:hover,
#cWrpi .cCntr .cBody .cbCnt:hover a  { color:#E38000; }
#cWrpi .cCntr .cBody .cbCnt:hover { color:#E38000; }
#cWrpi .cCntr .cBody .cbCnt:hover .cbDate { color:#eebc7c; }

#cWrpi .cCntr .cBody .index a:hover { color:#E38000; }
#cWrpi .cCntr .cBody .index a.act { background-color:#E38000; }

#cWrpi .cRght ul.rMenu li a:hover { color:#E38000; }
#cWrpi .cRght ul.rMenu li.act a:hover { color:#E38000; }
#cWrpi .cRght .peRBlock .perbHigh { color:#E38000; }


.onoffswitch {
    position: relative; width: 70px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 20px;
}
.onoffswitch-inner {
    width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner > div {
    float: left; width: 50%; height: 22px; padding: 0; line-height: 22px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.onoffswitch-inner .onoffswitch-active {
    padding-left: 10px;
    background-color: #E38000; color: #FFFFFF;
}
.onoffswitch-inner .onoffswitch-inactive {
    padding-right: 10px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    width: 18px; margin: 2px;
    background: #FFFFFF;
    border: 2px solid #999999; border-radius: 20px;
    position: absolute; top: 0; bottom: 0; right: 44px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}